### Function Macro

# Clutter ACTOR_BOX_INIT

#### Declaration [src]

    #define CLUTTER_ACTOR_BOX_INIT (
      x_1,
      y_1,
      x_2,
      y_2
    )

#### Description [src]

A simple macro for initializing a `ClutterActorBox` when declaring it, e.g.:

      ClutterActorBox box = CLUTTER_ACTOR_BOX_INIT (0, 0, 400, 600);

This function is not directly available to language bindings.

#### Parameters

`x_1`

  Type: `-`

  The X coordinate of the top left corner.

`y_1`

  Type: `-`

  The Y coordinate of the top left corner.

`x_2`

  Type: `-`

  The X coordinate of the bottom right corner.

`y_2`

  Type: `-`

  The Y coordinate of the bottom right corner.